/*
Theme Name: UW Theme Child
Theme URI: https://uwtheme.wordpress.wisc.edu/
Author: UW-Madison (University Marketing & Division of Information Technology)
Author URI: https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Description: This theme is the result of a joint effort between University Marketing and the Division of Information Technology. It contains a variety of style and layout options that align with the UW-Madison brand while allowing site owners flexibility in content and display. This theme relies on the use of the Advanced Custom Fields Pro plugin. Any use of this plugin outside of this theme is strictly prohibited.
Template: uw-theme
Version: 1.4.1
License:
License URI:
Text Domain: uw-theme-child
Tags: uwmadison child theme
*/



/* ----- Search Filter ----- */

.sf-field-taxonomy-course_term, .sf-field-taxonomy-course_major_requirement, .sf-field-taxonomy-course_breadth, .sf-field-taxonomy-course_ethnic_studies, .sf-field-taxonomy-course_adv_production_course {
	float: left;
}

.searchandfilter { /* UW Box Style for the filter */
	background-color: #f7f7f7;
	border-bottom: 4px solid #c5050c;
	padding: 1rem 1rem 3.25rem 1rem;
	margin: 0rem 0rem 2rem 0rem;
}

.searchandfilter ul { /* Slight reduction in line-height for filter items */
	line-height: 0;
}

.searchandfilter ul li { /* Padding between each filter */
	padding: 10px 35px 10px 0px;
}
	@media screen and (max-width: 39.9375em) { /* On mobile, force all filters to display one after the other instead of side-by-side */
		.searchandfilter ul li {
			clear: both;
		}
	}

.searchandfilter ul li li { /* Padding between checkbox line items */
    padding: 0;
}

.search-filter-results { /* Forces "Found n Results" and filter results to display below the filter */
	clear: both;
}

.search-filter-results h3 { /* Spacing between each course listing */
	margin-top: 2.8rem;
}

